# Uses of Class
com.databricks.jdbc.model.client.sqlexec.CreateSessionRequest

Packages that use CreateSessionRequest
Package
Description
com.databricks.jdbc.model.client.sqlexec

## Uses of CreateSessionRequest in com.databricks.jdbc.model.client.sqlexec

Methods in com.databricks.jdbc.model.client.sqlexec that return CreateSessionRequest
Modifier and Type
Method
Description
`CreateSessionRequest`
CreateSessionRequest.`setCatalog(String catalog)`
`CreateSessionRequest`
CreateSessionRequest.`setSchema(String schema)`
`CreateSessionRequest`
CreateSessionRequest.`setSessionConfigs(Map<String,String> sessionConfigs)`
`CreateSessionRequest`
CreateSessionRequest.`setWarehouseId(String warehouseId)`